{
  "version": "7",
  "dialect": "sqlite",
  "entries": [
    {
      "idx": 0,
      "version": "6",
      "when": 1773602933375,
      "tag": "0000_huge_doctor_octopus",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "6",
      "when": 1773697753818,
      "tag": "0001_fuzzy_talisman",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "6",
      "when": 1775950314114,
      "tag": "0002_old_earthquake",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "6",
      "when": 1776195681488,
      "tag": "0003_mixed_ben_grimm",
      "breakpoints": true
    }
  ]
}